# translation of kinetd.po to Thai
# Copyright (C) 2003 Free Software Foundation, Inc.
# Thanomsub Noppaburana <donga_n@yahoo.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-11-06 05:57+0100\n"
"PO-Revision-Date: 2003-03-07 21:30+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga_n@yahoo.com>\n"
"Language-Team: Thai <th@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "การเชื่อมต่อจาก %1"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "เรียกไปยัง \"%1 %2 %3\" ล้มเหลว"
